Loading...
Searching...
No Matches
cut Struct Reference

`#include <Cgl012cut.hpp>`

## Public Attributes

int | n_of_constr
int * | constr_list
short int * | in_constr_list
int | cnzcnt
int * | cind
int * | cval
int | crhs
char | csense
double | violation

## Detailed Description

Definition at line 153 of file Cgl012cut.hpp.

## Member Data Documentation

## n_of_constr

int cut::n_of_constr

Definition at line 154 of file Cgl012cut.hpp.

## constr_list

int* cut::constr_list

Definition at line 155 of file Cgl012cut.hpp.

## in_constr_list

short int* cut::in_constr_list

Definition at line 156 of file Cgl012cut.hpp.

## cnzcnt

int cut::cnzcnt

Definition at line 159 of file Cgl012cut.hpp.

## cind

int* cut::cind

Definition at line 160 of file Cgl012cut.hpp.

## cval

int* cut::cval

Definition at line 161 of file Cgl012cut.hpp.

## crhs

int cut::crhs

Definition at line 162 of file Cgl012cut.hpp.

## csense

char cut::csense

Definition at line 163 of file Cgl012cut.hpp.

## violation

double cut::violation

Definition at line 164 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp